.snackbar-container {
    position: fixed;
    left: 0;
    bottom: 20px;
    width: 100vw;
    display: flex;
    justify-content: center;
    z-index: 3;
    animation: fadein 0.5s;
}

.snackbar-content {
    padding: 20px;
    color: white;
    width: 300px;
    display: flex;
    justify-content: center;
    border-radius: 15px;
    border: 1px solid red;
    background-color: rgba(0, 0, 0, .65);
    backdrop-filter: blur(5px) contrast(.8);
}

@keyframes fadein {
    from { bottom: 0; opacity: 0; }
    to { bottom: 30px; opacity: 1; }
  }
